> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Edge

> Get a single edge by ID

## Request

```bash theme={null}
GET https://api.pathors.com/v1/projects/{projectId}/pathway/edges/{edgeId}
```

### Path Parameters

<ParamField path="projectId" type="string" required>The project ID</ParamField>
<ParamField path="edgeId" type="string" required>The edge ID</ParamField>

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

## Response

Returns the edge object, or `404` if not found.

### Example

```bash theme={null}
curl https://api.pathors.com/v1/projects/{projectId}/pathway/edges/{edgeId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": {
    "id": "edge-1",
    "source": "node-1",
    "target": "node-2",
    "data": { "condition": "User confirms the booking" }
  }
}
```
